.header{
    background-color: aqua;
    position:fixed;
    borger:inset;
    margin-left: auto;
}
h1{
    margin-right: 30px;
}
.block{
    color:blue;
    display: inline-block  
}
.example li{
  float: left;
  list-style: none;
  margin-left: 200px;
    
}
main{
    
}
div.blocka {
   float: left;
   width: 10%;
}

}
post{
  appearance: none;
  border: 0;
  border-radius: 5px;
  background: #4676D7;
  color: #fff;
  padding: 8px 16px;
  font-size: 16px;
}
img.Ring{
    width : 175px; /*横幅*/
  height : 127px; /*高さ*/
    margin :0 auto; /*中央寄せ*/
  display : block; /*ブロック要素に変換*/
}
returnB{
    position:center;
}
delete{
    margin-top: 50px;
}
iventP{
    width: 50px;
    height: auto;
    float:center;
}
body {
  background: #eee;
}
.card {
  margin: 30px auto;
  width: 350px;
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 2px 5px #ccc;
}
.card-img {
  border-radius: 5px 5px 0 0;
  max-width: 100%;
  height: auto;
}
.card-content {
  padding: 20px;
}
.card-title {
  font-size: 20px;
  margin-bottom: 20px;
  text-align: center;
  color: #333;
}
.card-text {
  color: #777;
  font-size: 14px;
  line-height: 1.5;
}
.card-link {
  text-align: center;
  border-top: 1px solid #eee;
  padding: 20px;
}
.card-link a {
  text-decoration: none;
  color: #0bd;
  margin: 0 10px;
}
.card-link a:hover {
  color: #0090aa;
}